Subject: Re: [GSoC][PATCH] merge: use reverse_commit_list() for list reversal

From: Kousik Sanagavarapu <[email-masked]>
Date: Fri, 3 Feb 2023 23:19:10 +0530

Now, I think I understand the mistake that I did. Even if it did work
for one merge strategy, the code would not be good as the helper function
is not doing what it is intended to do. In any case, I should have been
more careful submitting the patch.

On a side note, I think we can now close the issue #1156 on gitgitgadget? As
with builtin/merge.c out of the way, the only other case is in revision.c
and the use of the helper function there is inapproriate.

Thanks for the explanation.